## pydle 0.9.4

=== requirements.txt ===
pure-sasl >=0.1.6
