=== debian/changelog ===
pydle (0.9.4-4) unstable; urgency=medium

  * Team upload.
  * Patch: Remove Deprecated Marker from WHOIS. (Closes: #1031974)
  * Patch: Remove not used coroutine import.
  * Patch: Fixup irccat.py example.

 -- Bastian Germann <bage@debian.org>  Wed, 22 Mar 2023 11:57:39 +0100

pydle (0.9.4-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Tue, 14 Jun 2022 16:45:53 -0400

pydle (0.9.4-2) unstable; urgency=medium

  * Source-only upload to allow migration.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 24 Jul 2020 01:29:30 +0000

pydle (0.9.4-1) unstable; urgency=medium

  * Support RC versions in debian/watch.
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 11 Jul 2020 02:17:00 +0000

pydle (0.9.3-1) unstable; urgency=medium

  * Initial release. (Closes: #955748)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 04 Apr 2020 15:28:50 +0000
