=== debian/control ===
Source: pydle
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Homepage: https://github.com/Shizmob/pydle
Build-Depends: debhelper-compat (= 13), python3-all, python3-pure-sasl, python3-pytest, dh-python | dh-sequence-python3, python3-setuptools
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/python-team/packages/pydle.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pydle
Priority: optional
Rules-Requires-Root: no

Package: python3-pydle
Recommends: python3-pure-sasl
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: compact, flexible and standards-abiding IRC library for Python
 Standards-compliant and flexible IRC library for Python, with a modularized
 feature system.
 .
 Based on RFC1459 with some small extension tweaks, with full support of
 optional extension standards:
 .
  * TLS
  * CTCP
  * (coming soon) DCC and extensions
  * ISUPPORT/PROTOCTL
  * IRCv3.1 (full)
  * IRCv3.2 (base complete, most optional extensions)
  * IRCv3.3 (base in progress)
 .
 The library is built using Python 3 asynchronous functions.
