=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v(\d\S+)\.tar\.gz/pydle-$1\.tar\.gz/,uversionmangle=s/(\d)((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ https://github.com/Shizmob/pydle/tags .*\/v(\d\S+)\.tar\.gz
